﻿* { box-sizing: border-box; }
.dspNone { display: none; }
div { display: flex; flex-direction: row; }
div.col { flex-direction: column; }

html { height: 100%; }
html, body { display: flex; flex-direction: column; margin: 0; padding: 0; font-family: 'fontRegular'; background-color: #ffffff; }
.dflex { display: flex; }
.flex-col { flex-direction: column; }
.flex-row { flex-direction: row; }
.flex-1 { flex: 1; }
.flex-2 { flex: 2; }
.flex-3 { flex: 3; }
.flex-4 { flex: 4; }
.flex-5 { flex: 5; }
.flex-6 { flex: 6; }
.flex-7 { flex: 7; }
.flex-8 { flex: 8; }
.flex-9 { flex: 9; }
.flex-10 { flex: 10; }
.flex-11 { flex: 11; }
.flex-12 { flex: 12; }
.align-items-center { align-items: center; }

.bg-f2 { background-color: #f2f2f2; }
.bg-f5 { background-color: #f5f5f5; }
.bg-f9 { background-color: #f9f9f9; }
.bg-e8 { background-color: #e8e8e8; }

.border-top-e8 { border-top: #e8e8e8 1px solid; }
.border-bottom-e8 { border-bottom: #e8e8e8 1px solid; }

.text-bold { font-family: fontSemiBold; }
.text-center { text-align: center !important; }
.text-right { text-align: right !important; }
.uppercase { text-transform: uppercase; }
.container { width: 1440px; max-width: 100%; }
.container.wide { width: 98%; }

.menu-icon { display: none; }
#topbar { transition: all .75s; z-index: 100; padding: 25px; flex-direction: row; justify-content: space-between; align-items: center; position: fixed; width: 100%; }
#topbar.show { background-color: #ffffff; box-shadow: 0 0 5px #999999; }
#topbar .logo { height: 80px; transition: all .5s; height: 0; }
#topbar.show .logo { height: 60px; }
#topbar .left-menu { align-items: center; }
#topbar .left-menu nav { margin-left: 60px; }
#topbar .menu-icon { height: 16px; }
#topbar .left-menu nav { flex-direction: row; align-items: center; }
#topbar nav a:link, #topbar nav a:visited { color: #242424; text-decoration: none; text-transform: uppercase; font-size: 13px; font-family: 'fontSemiBold'; }
#topbar nav a:hover { color: #c06451; }
#topbar nav span { padding: 0 20px; color: #999999; font-size: 11px; }
#topbar nav span:last-child, footer nav span:last-child { display: none; }

.promo-logo { height: 150px; align-self: flex-start; margin-bottom: 25px; }

#promo { justify-content: center; height: 900px; align-items: center; position: relative; overflow: hidden; padding-top: 165px; background-color: #f5f4f0; }
#promo .container { position: relative; }
#promo .container .text-col { flex-direction: column; flex: 1; justify-content: center; padding-right: 75px; }
#promo .container .text-col h1 { margin: 0; font-family: fontSemiBold; text-transform: uppercase; letter-spacing: -.5px; font-size: 78px; line-height: 100%; color: #b99e64; }
#promo .container .text-col h2 { margin: 5px 0 35px 0; font-family: fontLight; text-transform: uppercase; font-size: 24px; line-height: 100%; color: #242424; }
#promo .container .text-col p { margin: 0 0 40px 0; font-family: fontRegular; font-size: 18px; padding-right: 30%; color: #666666; }
#promo .container .image-col { flex-direction: column; flex: 1; }
#promo .container .image-col img { max-width: 100%; }

[class^="circle-"], [class*=" circle-"] { border-radius: 70.625rem; transition: all .7s ease-in-out; }
.circle-brown { background-color: #c06451; }
.circle-golden { background-color: #b99e64; }
.slide-photo { position: absolute !important; left: 0; right: 0; top: 0; bottom: 0; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; }
.transformRight { transform: translate(0%, 0); opacity: 1; }
.slide-intro-circle1 { width: 10.0625rem; height: 10.0625rem; left: -4.5rem !important; top: 15% !important; bottom: auto; right: auto; }
.slide-intro-circle2 { width: 70.625rem; height: 70.625rem; left: 58.85416667% !important; top: 46.66666667% !important; bottom: auto; right: auto; }

a.btn:link, a.btn:visited { transition: all .5s; padding: 10px 25px; outline: none; border-radius: 35px; text-decoration: none; font-family: fontSemiBold; font-size: 16px; }
a.btn.border-radius-6 { border-radius: 6px; }
a.btn.green:link, a.btn.green:visited { color: #ffffff; background-color: #5ca595; box-shadow: transparent 0 0 0 6px; }
a.btn.green:hover { box-shadow: rgba(92,165,149,.2) 0 0 0 6px; }
a.btn.blue:link, a.btn.blue:visited { color: #ffffff; background-color: #05a6d2; box-shadow: transparent 0 0 0 6px; }
a.btn.blue:hover { box-shadow: #c7f0fa 0 0 0 6px; }
a.btn.red:link, a.btn.red:visited { color: #ffffff; background-color: #f04037; box-shadow: transparent 0 0 0 6px; }
a.btn.red:hover { box-shadow: #e9c1bf 0 0 0 6px; }
a.btn.yellow:link, a.btn.yellow:visited { color: #242424; background-color: #fece00; box-shadow: transparent 0 0 0 6px; }
a.btn.yellow:hover { box-shadow: #fde782 0 0 0 6px; }
a.btn.gray:link, a.btn.gray:visited { color: #242424; background-color: #d4d4d4; box-shadow: transparent 0 0 0 6px; }
a.btn.gray:hover { box-shadow: #e8e8e8 0 0 0 6px; }

#motto-bar { justify-content: center; background-color: #413e65; padding: 30px 0; }
#motto-bar .container { flex-direction: column; align-items: center; }
#motto-bar .container h3 { font-family: 'fontSemiBold'; font-size: 44px; letter-spacing: -1.5px; margin: 60px 0 10px 0; color: #ffffff; }
#motto-bar .container p { margin: 0 0 60px 0; text-align: center; padding: 0 20%; color: #ffffff; }

section { padding: 100px; display: flex; flex-direction: column; align-items: center; gap: 30px; }
section .content-row { flex-direction: row; flex: 1; }
section.services.main .content-row { flex-direction: column; }
.section-header { flex-direction: column; align-items: center; }
.section-header h3 { margin: 0 0 20px 0; font-family: 'fontSemiBold'; font-size: 60px; letter-spacing: -1.5px; line-height: 100%;  }
section.services .section-header h3 { font-size: 46px; letter-spacing: -1.5px; line-height: 130%; padding: 0 10%; text-align: center; }
.section-header p { text-align: center; margin: 0 0 75px 0; padding: 0 15%; line-height: 160%; }

section.services .content-row { gap: 30px; }
section .content-box { flex-direction: row; flex: 1; }
section .content-box.service { margin-bottom: 75px; }
section .content-box.reverse { flex-direction: row-reverse; }
section .content-box .image { align-items: flex-start; }
section .content-box .text { flex-direction: column; flex: 1; padding: 0 50px 0 0; justify-content: center; }
section .content-box.reverse .text { padding: 0 0px 0 50px; }
section .content-box.reverse .text .content { flex-direction: column; justify-content: flex-start; }
section .content-box .text h4 { margin: 0 0 40px 0; font-family: 'fontSemiBold'; font-size: 34px; letter-spacing: -1.5px; padding-right: 15%; line-height: 130%;  }
section .content-box .text h2 { margin: 0 0 10px 0; font-family: 'fontSemiBold'; font-size: 34px; letter-spacing: -1.5px; padding-right: 15%; line-height: 130%;  }
section .content-box .text p { margin: 0 0 45px 0; padding-right: 10%; line-height: 160%; }
section .content-box .text p.description { font-family: 'fontSemiBold'; color: #707070; font-size: 22px; letter-spacing: -.5px; margin-bottom: 10px; }
section .content-box .image img { border-radius: 6px; width: 300px; box-shadow: 0 0 40px #cccccc; }
section .content-box .text .content h3, section.about-text .content h3 { margin: 20px 0 10px 0; font-family: fontSemiBold; color: #e74343; }
section .content-box .text .content p { margin: 0 0 10px 0; padding: 0; }
section.about-text .content b, section.about-text .content strong { font-family: fontSemiBold; }

section.blog .container { flex-direction: row; flex-wrap: wrap; }
.blogbox-container { max-width: 33.3%; min-width: 33.3%; width: 33.3%; padding: 25px; }
.blog-box { overflow: hidden; border-radius: 0px; flex: 1; flex-direction: column; background-color: #f5f5f5; height: 590px; background-repeat: no-repeat; background-position: center; background-size: cover; position: relative; }
.shadow { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-color: #000000; opacity: .35; }
.blog-box .content-summary { flex: 1; flex-direction: column; justify-content: flex-end; position: relative; padding: 40px; }
.blog-box .content-summary span, .blog-box .content span { color: #ffffff; font-family: 'fontRegular'; font-size: 13px; }
.blog-box .content-summary label, .blog-box .content label { margin: 5px 0 0 0; font-family: 'fontSemiBold'; font-size: 30px; color: #ffffff; line-height: 120%; }
.blog-box .content { position: absolute; right: 0; left: 0; top: 100%; bottom: 0; transition: all .5s; padding: 40px; flex-direction: column; }
.blog-box .content p { color: #ffffff; flex: 1; }

.blog-box .content.red { background-color: #f04037; }
.blog-box .content.blue { background-color: #05a6d2; }
.blog-box .content.yellow { background-color: #fece00; }
.blog-box .content.green { background-color: #009688; }
.blog-box .content.green2 { background-color: #8bc34b; }
.blog-box .content.purple { background-color: #9c27b0; }
.blog-box .content.brown { background-color: #795648; }
.blog-box .content.dark { background-color: #242424; }
.blog-box .content.antrasit { background-color: #607d8b; }
.blog-box .content.orange { background-color: #ff5722; }

.blog-box .content.yellow p, .blog-box .content.yellow label, .blog-box .content.yellow span { color: #242424; }
.blog-box:hover .content { top: 0; }
.blog-box .content a:link, .blog-box:hover .content a:visited { transition: all .5s; padding-bottom: 8px; text-decoration: none; color: #ffffff; font-size: 15px; text-transform: uppercase; }
.blog-box .content a div { border-radius: 1px; width: 0; transition: all .4s; height: 2.5px; margin-top: 4px; background-color: #ffffff; }
.blog-box .content.yellow a div { background-color: #242424; }
.blog-box .content a:hover div { width: 100%; }
.blog-box .content.yellow a:link, .blog-box:hover .content.yellow a:visited { color: #242424; }

.button-set-section-all { display: flex; flex-direction: row; align-items: center; margin-bottom: -122px; z-index: 1; margin-top: 75px; }

footer { display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 50px 0; }
footer .logo { height: 80px; }
footer .container { flex-direction: row; justify-content: space-between; align-items: center; }
footer .nav-container { flex-direction: column; align-items: flex-end; }
footer .nav-container nav a:link, footer nav a:visited { color: #242424; text-decoration: none; text-transform: uppercase; font-size: 13px; font-family: 'fontSemiBold'; }
footer .nav-container nav a:hover { color: #c06451; }
footer .nav-container nav span { padding: 0 20px; color: #999999; font-size: 11px; }
footer .nav-container .copyright { font-size: 12px; color: #666666; text-align: right; padding: 3px 0; }

#madewithlove { justify-content: center; flex-direction: row; padding-top: 30px; }
#madewithlove img { height: 28px; }

#mobile-menu { display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 150; flex-direction: row; justify-content: flex-end; }
#mobile-menu.show { display: flex; }
#mobile-menu .shadow { position: absolute; right: 0; top: 0; bottom: 0; left: 0; background-color: #000000; opacity: .5; }
#mobile-menu .content { width: 100%; background-color: #ffffff; position: relative; flex-direction: column; }
#mobile-menu .content .header { align-items: center; padding: 10px 10px; border-bottom: #d4d4d4 1px solid; justify-content: space-between; }
#mobile-menu .content .header .close { height: 20px; margin-right: 5px; }
#mobile-menu .content .links { flex-direction: column; flex: 1; }
#mobile-menu .content .links a:hover, #mobile-menu .content .links a:link, #mobile-menu .content .links a:visited { display: flex; padding: 15px 0 15px 25px; border-bottom: #d4d4d4 1px solid; color: #242424; text-decoration: none; text-transform: uppercase; font-size: 13px; font-family: 'fontSemiBold'; }
#mobile-menu .content .bottom { flex-direction: column; padding-bottom: 20px; }
#mobile-menu .content .bottom img { height: 26px; margin-right: 6px; }
#mobile-menu .content .bottom a:link, #mobile-menu .content .bottom a:visited { align-items: center; display: flex; padding: 5px 0 5px 25px; color: #242424; text-decoration: none; font-size: 13px; font-family: 'fontSemiBold'; }

.kpagination { padding: 25px 0; }
.kpagination * { display: flex; flex-direction: row; }
.kpagination div:nth-child(1) { display: none; }
.kpagination svg { height: 24px !important; }
.kpagination nav { display: flex; justify-content: center !important; }
.kpagination p { display: none;}
.kpagination span[aria-current="page"],
    .kpagination a { margin: 0 5px; display: flex; width: 42px; height: 42px; justify-content: center; align-items: center; text-decoration: none; border-radius: 50%; }
.kpagination a:hover { background-color: #f2f2f2; }
.kpagination span[aria-current="page"] { background-color: #0052cc; color: #ffffff; border-radius: 50%; cursor: default; }
.kpagination span[aria-disabled="true"] { display: none; }
 

.page-header { flex-direction: column; align-items: center; }
.page-header h1 { margin: 0 0 20px 0; font-family: 'fontSemiBold'; font-size: 60px; letter-spacing: -1.5px; line-height: 100%; }

.blog.main { border-bottom: #e8e8e8 1px solid; }
.blog.main .section-header { padding-top: 100px; }
.blog.main .container { justify-content: center; }

section.blog-detail { padding-top: 190px; border-bottom: #e8e8e8 1px solid; }
section.blog-detail .container { width: 1250px; }
section.blog-detail .container .detail { flex: 1; flex-direction: column; }
section.blog-detail .container .detail h1 { font-family: 'fontSemiBold'; font-size: 32px; margin: 0 0 0px 0; letter-spacing: -1px; padding-left: 15px; border-left: #d767e2 5px solid; margin-left: -20px; }
section.blog-detail .container .detail img { border-radius: 10px; max-width: 100%; margin-bottom: 35px; }
section.blog-detail .container .detail .info { padding: 15px 0 25px 0; gap: 15px; align-items: center; }
section.blog-detail .container .detail .search { position: relative; flex: 1; }
section.blog-detail .container .detail .search input { padding: 15px; width: 100%; border-radius: 6px; border: #d4d4d4 1px solid; font-size: 16px; }
section.blog-detail .container .detail .search i { position: absolute; right: 14px; top: 14px; cursor: pointer; }
section.blog-detail .container .detail a.category:link, section.blog-detail .container .detail a.category:visited { 
    padding: 8px 15px;
    border: #B8B9DA 1px solid;
    border-radius: 4px;
    font-size: 13px;
    font-family: 'fontSemiBold';
    color: #3E4073;
    text-decoration: none;
    transition: all .4s;
}

section.blog-detail .container .detail a.tag:link, section.blog-detail .container .detail a.tag:visited { 
    padding: 5px 13px;
    border: #05a6d2 1px solid;
    border-radius: 4px;
    font-size: 13px;
    color: #05a6d2;
    text-decoration: none;
    transition: all .4s;
}
section.blog-detail .container .detail a.tag:hover { border: #05a6d2 1px solid; background-color: #05a6d2; color: #ffffff; }
section.blog-detail .container .detail .info a.category:hover { border: #F7A400 1px solid; background-color: #F7A400; color: #ffffff; }
section.blog-detail .container .detail .info label { padding: 8px 0px; font-size: 13px; display: flex; align-items: center; }
section.blog-detail .container .detail .info label i { font-size: 20px; margin: -2px 5px 0 0; }
section.blog-detail .container .detail .description { padding: 25px; border-radius: 6px; background-color: #ECF6FA; font-size: 14px; margin-bottom: 35px; }
section.blog-detail .container .detail .description.center { text-align: center; }
section.blog-detail .container .detail .content { flex-direction: column; padding: 0 25px; }
section.blog-detail .container .detail .content h2 { font-family: 'fontSemiBold'; letter-spacing: -.5px; margin: 0 0 25px 0; font-size: 24px; }
section.blog-detail .container .detail .content h3 { font-family: 'fontSemiBold'; letter-spacing: -.5px; margin: 0 0 10px 0; font-size: 18px; }
section.blog-detail .container .detail .content p { margin: 0 0 25px 0; font-size: 15px; }
section.blog-detail .container .detail .tags { align-items: center; gap: 10px; border-top: #d4d4d4 1px solid; padding: 30px 0 20px 0; margin-top: 30px; }

section.blog-detail .container .action-col { width: 360px; flex-direction: column; padding-left: 30px; }
section.blog-detail .container .action-col .widget { border: #ECF6FA 1px solid; background-color: #ECF6FA; border-radius: 8px; padding: 20px; margin-bottom: 30px; flex-direction: column; }
section.blog-detail .container .action-col .widget input { font-size: 15px; padding: 15px 15px; border-radius: 6px; border: #d4d4d4 1px solid; width: 100%; }
section.blog-detail .container .action-col .widget .query { position: relative; }
section.blog-detail .container .action-col .widget .query i { position: absolute; cursor: pointer; right: 5px; top: 15px; }
section.blog-detail .container .action-col .widget h2 { margin: 0 0 20px 0; font-size: 18px; font-family: 'fontSemiBold'; }
section.blog-detail .container .action-col .widget h2 div { background-color: #cc0001; height: 3px; width: 35px; border-radius: 1.5px; margin-top: 3px; }
section.blog-detail .container .action-col .widget i { color: #05a6d2; margin-right: 7px; font-size: 22px; }
section.blog-detail .container .action-col .widget a:link, section.blog-detail .container .action-col .widget a:visited {
    text-decoration: none; 
    display: flex;
    margin-bottom: 15px;
    align-items: flex-start;
    color: #242424;
    font-size: 14px;
}
section.blog-detail .container .action-col .widget a:hover { color: #05a6d2; }
section.blog-detail .container .action-col .widget a span div { height: 3px; background-color: #05a6d2; border-radius: 1.5px; margin-top: 5px; transition: all .5s; width: 0; }
section.blog-detail .container .action-col .widget a:hover span div { width: 100%; }

.search-row { flex-direction: row; margin: 25px 0; }
.search-row .image { width: 250px; height: 180px; border-radius: 8px; background-color: #f9f9f9; margin-right: 25px; background-repeat: no-repeat; background-size: cover; background-position: center; }
.search-row .text { flex: 1; flex-direction: column; justify-content: center; }
.search-row .text a:link, .search-row .text a:visited { font-family: fontSemiBold; text-decoration: none; color: #0052cc; font-size: 16px; }
.search-row .text a:hover { color: #8bc34b; }

.about-cover { flex: 1; background-color: #ECF6FA; justify-content: center; margin-top: 116px; padding-top: 50px; margin-bottom: 20px; }
.about-cover img { width: 180px; border-radius: 50%; margin-bottom: -90px; border: #ffffff 5px solid; }
section.about-text { border-bottom: #e8e8e8 1px solid; }
section.about-text .container { flex-direction: column; width: 750px; }
section.about-text .container .motto { text-align: center; font-style: italic; font-size: 25px; }
section.about-text .container .content { flex-direction: column; /*text-align: center;*/ line-height: 28px; }

section.services { padding: 170px 0; }
section.services.main .container { width: 1200px; }
/* ALL MOBILE */
@media only screen and (max-width : 1024px) {
}

/* TABLET YATAY */
@media only screen and (width : 1024px) {
    #topbar nav.contact { display: none; }
    #promo { height: 600px; }
    #promo .container .text-col { padding-left: 75px; }
    .promo-logo { height: 100px; }
    #promo .container .text-col p { padding-right: 0; }
    footer { padding: 30px 25px; }
    section { padding: 75px 50px; }
    .button-set-section-all { margin-bottom: 0; margin-top: 0; width: 100%; justify-content: center; padding-top: 35px; }
    section.blog { padding: 75px 50px; }
    section.blog .blog-box { height: 480px; }
    section.blog .blog-box:last-child { display: none; }
    .section-header p { margin: 0 0 35px 0; }
    section .content-row { flex-direction: column; }
    section .content-box.reverse { flex-direction: row-reverse; }
    section .content-box .image img { box-shadow: unset; border-radius: 0;}
    section .content-box .image { height: 260px; border-radius: 6px; overflow: hidden; display: block; margin-right: 45px; }
    section .content-box .image img { border-radius: 0; width: 100%; box-shadow: unset; }
    section .content-box .text h4 { font-size: 26px; padding-right: 0; margin: 0 0 10px 0; }
    section .content-box.reverse .text { padding: 0px; }
    section .content-box .text p { margin: 0 0 25px 0; padding-right: 0; }
    #motto-bar .container h3 { margin-top: 10px; }
    #motto-bar .container p { margin-bottom: 10px; }
}

/* TABLET DIKEY */
@media only screen and (width : 768px) {
    #topbar { flex-direction: row-reverse; padding: 10px; }
    #topbar nav { display: none; }
    #topbar .menu-icon { display: flex; margin-right: 10px; margin-top: 20px; }
    #topbar.show .logo, .header .logo { height: 50px; }
    #topbar.show .menu-icon { margin-top: 0px; }
    #promo { height: 480px; padding-top: 50px; }
    #promo .container .text-col { padding-left: 75px; }
    .promo-logo { height: 100px; }
    #promo .container .text-col p { padding-right: 0; }
    #motto-bar .container h3 { margin: 30px 0 10px 0; font-size: 34px; }
    #motto-bar .container p { padding: 0 10%; margin: 0 0 20px 0; }
    section { padding: 50px; }

    section .content-row { flex-direction: column; }
    section .content-box.reverse { flex-direction: row-reverse; }
    section .content-box .image img { box-shadow: unset; border-radius: 0;}
    section .content-box .image { width: 260px; height: 220px; margin-right: 35px; border-radius: 6px; overflow: hidden; display: block; }
    section .content-box .image img { border-radius: 0; width: 100%; box-shadow: unset; }
    section .content-box .text h4 { font-size: 26px; padding-right: 0; margin: 0 0 10px 0; }
    section .content-box.reverse .text { padding: 0 0px 0 0px; }
    section .content-box .text p { margin: 0 0 25px 0; padding-right: 0; }
    section.services .content-row { gap: 50px; }
    .button-set-section-all { margin-bottom: 0; margin-top: 0; width: 100%; justify-content: flex-end; margin-top: 35px; }
    .button-set a, .button-set-section-all a { justify-content: center; text-align: center; }

    section.blog { padding: 75px 50px; }
    section.blog .blog-box { height: 480px; }
    section.blog .blog-box:last-child { display: none; }
    section.blog .section-header p { margin-bottom: 25px; }
    .section-header h3 { font-size: 40px; }
    footer .container { flex-direction: column; }
}

/* TELEFON */
@media only screen and (max-width : 760px) {
    #topbar { flex-direction: row-reverse; padding: 10px; }
    #topbar nav { display: none; }
    #topbar.show .logo, .header .logo { height: 50px; }
    #topbar .menu-icon { display: flex; margin-right: 10px; margin-top: 20px; }
    #topbar.show .menu-icon { margin-top: 0px; }
    #promo { padding-top: 100px; padding-bottom: 75px; height: unset; }
    #promo .container { padding: 0 25px; }
    #promo .container .text-col { padding-right: 0; }
    #promo .container .image-col { display: none; }
    .promo-logo { height: 100px; }
    #promo .container .text-col p { padding-right: 0; }
    .slide-intro-circle1 { top: -15% !important; }
    #motto-bar .container { padding: 0 20px; }
    #motto-bar .container h3 { font-size: 30px; text-align: center; margin: 10px 0 10px 0; }
    #motto-bar .container p { padding: 0; margin: 0; }
    section { padding: 50px 20px; }
    .section-header h3 { font-size: 40px; }
    .section-header p { padding: 0; margin: 0 0 25px 0; }
    section .content-row { flex-direction: column; }
    section .content-box.reverse { flex-direction: column-reverse; }
    section .content-box .image img { box-shadow: unset; border-radius: 0;}
    section .content-box .image { height: 200px; border-radius: 6px; overflow: hidden; display: block; }
    section .content-box .image img { border-radius: 0; width: 100%; box-shadow: unset; }
    section .content-box .text h4 { font-size: 26px; padding-right: 0; margin: 0 0 10px 0; }
    section .content-box.reverse .text { padding: 25px 0px 0 0px; }
    section .content-box .text p { margin: 0 0 25px 0; padding-right: 0; }
    .button-set-section-all { margin-bottom: 0; margin-top: 0; width: 100%; }
    .button-set a, .button-set-section-all a { width: 100%; justify-content: center; text-align: center; }
    footer .container { flex-direction: column; }
    footer .logo { margin-bottom: 25px; }
    footer .nav-container .copyright { padding: 20px 20px 0 20px; }
    footer nav { padding: 0 20px; text-align: center; width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; }
    footer nav span { display: none; }
    footer nav a { width: 50%; padding: 10px 0; text-align: center; display: flex; justify-content: center; }
    section.blog .container { flex-direction: column; gap: 20px; }
    .blogbox-container { padding: 0; margin-bottom: 20px; width: 100%; max-width: 100%; min-width: 100%; }
    .blog-box { flex: unset; height: 400px; max-width: 100%; width: 100%; }
    .blog-box .content { padding: 20px 20px 10px 20px; }
    .blog-box .content a:link, .blog-box:hover .content a:visited { padding-bottom: 0; }
    .services.main .section-header, .blog.main .section-header { padding-top: 60px; }
    .blog-box .content-summary { padding: 20px; }
    section.blog-detail { padding: 120px 0 0 0; }
    section.blog-detail .container { flex-direction: column; }
    section.blog-detail .container { width: 100%; padding: 0 20px; }
    section.blog-detail .container .detail .info { flex-direction: row; flex-wrap: wrap; }
    section.blog-detail .container .action-col { width: 100%; padding-left: 0; }
    section.blog-detail .container .detail .content { padding: 0; }
    section.blog-detail .container .detail .tags { flex-wrap: wrap; }
    section.blog-detail .container .detail .tags span { display: none; }
    .search-row .image { width: 70px; height: 55px; border-radius: 4px; margin-right: 15px; }
    .about-cover { margin-top: 78px; margin-bottom: 50px; }
    section.services { padding: 40px 20px; }
    section .content-box .text h2 { font-size: 26px; letter-spacing: -1px; padding-right: 0; }
    section .content-box .text p.description { font-size: 20px; margin-bottom: 20px; }
    .blog-box .content p { display: none; }
    .blog-box .content-summary label, .blog-box .content label { flex: 1; }
}